/* ##################
 Change to match
header image size */

#page_title a img {
	width: 413px;
	height: 159px;
}
/* ################## */

	/* START RATING STYLE, THIS SHOULD BE LEFT ALONE!*/
@import url("display/star_rating.css");

body {
	width: 700px;
	font-family: arial, sans-serif;
	font-size: 9pt;
}

div#wait_image, #left_column, #PageShortCuts, #tagSearch_fields, .hide,
a.FooterEmail, span.href_sep, .navLinks {
	display: none;
}

#footer_container, div.DisplayRecord, #subheader_container, .ButtonsContainer {
	margin: 1em 0;
}

#BreadCrumbs {
	font-size: 1.2em;
	font-weight: bold;
	margin: 1em 0;
}

table, table td, table th {
	border-collapse: collapse;
	border: 1px solid #A6A6A6;
	padding: 4px;
}

	table caption {
		font-size: 1.4em;
		line-height: 2em;
		font-weight: bold;
		text-align: left;
	}

	table th {
		text-align: left;
		background: #D8D8D8;
	}


.ButtonsContainer div {
	display: inline;
	margin: 0 .5em;
}

div.PageHeading {
display:none;
}

/*##########################
		Hidden Elements
##########################*/
	.hide { display: none; }
	a.dlink { display: none; }
	span.href_sep, span.URLHack { display: none; }

	.RelLink { visibility: hidden; }

	.HiddenLabel { display: none; }

	input.AdvHidSearch {
		position:absolute;
		top:-500px;
		left:0px;
	}

/*Available titles bold*/
span.ShortTitleAv {
	font-weight:bold;
}

/* STAR RATINGS */
.star-rating, .star-rating a:hover, .star-rating a:active, .star-rating a:focus, .star-rating .current-rating {	background-image: url("../../images/stars.gif"); }
.star-rating {	width:125px; height:25px; }
.star-rating a, .star-rating .current-rating {	height:25px; line-height:25px; }

/*	POPUP RATING GRAPH */
.TitleHeader a.PopupRatingGraph { 
	display: inline;
	margin: 0 3px 0 0;
	padding: 2px 2px 2px 20px;
	height: 16px;
	line-height: 20px;
	font-size: 9pt;

	background: url("../../images/icon_rating.png") no-repeat 2px 50%;

}

.TitleHeader a.PopupRatingGraph:hover {
	text-decoration: underline;
}

.TitleHeader div.RatingGraph {
	display: none;
	position: absolute;
	margin: 10px 0 0 -15px;
	background: white;
	border: 1px solid gray;
}

/*	Additional Features */
ul.AdditionalFeatures {
	list-style: none;
	margin: 0 0 0 0; 
	padding: 0;
	font-size: 0;
	
}
.AdditionalFeatures li {
	display: inline;
	margin: 0;
	padding: 0;
}

.AdditionalFeatures li a { 
	margin: 0 3px 0 0;
	padding: 2px 2px 2px 20px;
	height: 16px;
	line-height: 20px;
	font-size: 9pt;
	
	background: url("") no-repeat 2px 50%;

}

.AdditionalFeatures li a:hover {
	text-decoration: underline;
}
.AdditionalFeatures li.BookmarkThisDiv a { background-image: url("../../images/icon_bookmark_add.png"); }
.AdditionalFeatures li.WikiAuthorDiv a { background-image: url("../../images/icon_wiki.png"); }
.AdditionalFeatures li.LibraryThingDiv a { background-image: url("../../images/icon_librarything.png"); }
.AdditionalFeatures li.ReviewsRatingsDiv a { background-image: url("../../images/icon_reviews.png"); }
.AdditionalFeatures li a.browseShelf { background-image: url("../../images/icon_shelf.png"); }

ul.CatNavList {

display:none;
}

.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating{
	background: url("../../images/stars_small.gif") left -1000px repeat-x;
}
.star-rating{
	position:relative;
	width:50px;
	height:10px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
.star-rating li{
	display: inline;
}
.star-rating a, 
.star-rating .current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:10px;
	line-height:10px;
	outline:none;
	overflow:hidden;
	border: none;
}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus{
	background-position: left bottom;
}
.star-rating a.one-stars{
	width:20%;
	z-index:6;
}
.star-rating a.two-stars{
	width:40%;
	z-index:5;
}
.star-rating a.three-stars{
	width:60%;
	z-index:4;
}
.star-rating a.four-stars{
	width:80%;
	z-index:3;
}
.star-rating a.five-stars{
	width:100%;
	z-index:2;
}
.star-rating .current-rating{
	z-index:1;
	background-position: left center;
}	

/* for an inline rater */
.inline-rating{
	display:-moz-inline-block;
	display:-moz-inline-box;
	display:run-in;
	vertical-align: middle;
}

/* for an inactive inline rater */
.inline-rating .inactive a:hover {
	background: transparent;
}